@font-face {
    font-family: 'cis';
    src:    url('fonts/cis.eot?9lbuhn');
    src:    url('fonts/cis.eot?9lbuhn#iefix') format('embedded-opentype'),
        url('fonts/cis.ttf?9lbuhn') format('truetype'),
        url('fonts/cis.woff?9lbuhn') format('woff'),
        url('fonts/cis.svg?9lbuhn#cis') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'cis' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"].large-icon, [class*=" icon-"].large-icon {
	font-size: 60px;
}
.icon-social-facebook:before {content: "\e98a"; }
.icon-social-instagram:before {content: "\e98b"; }
.icon-social-linkedin:before {content: "\e98c"; }
.icon-social-twitter:before { content: "\e98d"; }
.icon-feedback-circle:before {content: "\e989"; }
.icon-doc-type-4wt:before {   content: "\e988"; }
.icon-arrow-down-1:before {		content: "\e900";	}
.icon-arrow-down-2:before {		content: "\e901";	}
.icon-arrow-down-3:before {		content: "\e902";	}
.icon-arrow-left-1:before {		content: "\e903";	}
.icon-arrow-left-2:before {		content: "\e904";	}
.icon-arrow-left-3:before {		content: "\e905";	}
.icon-arrow-right-1:before {	content: "\e906";	}
.icon-arrow-right-2:before {	content: "\e907";	}
.icon-arrow-right-3:before {  content: "\e908";	}
.icon-arrow-up-1:before {		  content: "\e909";	}
.icon-arrow-up-2:before {		  content: "\e90a";	}
.icon-arrow-up-3:before {		  content: "\e90b";	}
.icon-audio:before {			    content: "\e97f";	}
.icon-blood-pressure:before {	content: "\e979";	}
.icon-blood-vessel-1:before {	content: "\e97d";	}
.icon-blood-vessel-2:before {	content: "\e97e";	}
.icon-briefcase:before {		  content: "\e90c";	}
.icon-calculator-1:before {		content: "\e90d";	}
.icon-calculator-2:before {		content: "\e90e";	}
.icon-calendar:before {			content: "\e90f";	}
.icon-calendar-circle:before { content: "\e987"; }
.icon-checkbox:before {			content: "\e910";	}
.icon-clinic:before {			content: "\e911";	}
.icon-clock:before {			content: "\e912";	}
.icon-close:before {			content: "\e974";	}
.icon-cog:before {				content: "\e913";	}
.icon-consultation-1:before {	content: "\e914";	}
.icon-consultation-2:before {	content: "\e915";	}
.icon-corporate-group:before {	content: "\e916";	}
.icon-cpap-1:before {			content: "\e97a";	}
.icon-cpap-2:before {			content: "\e97b";	}
.icon-cross-circle-1:before {	content: "\e917";	}
.icon-cross-circle-2:before {	content: "\e918";	}
.icon-cross:before {			content: "\e919";	}
.icon-doc-checklist:before {	content: "\e91a";	}
.icon-doc-clipboard:before {	content: "\e91b";	}
.icon-doc-folder:before {		content: "\e91c";	}
.icon-doc-paper:before {		content: "\e91d";	}
.icon-doc-papers:before {		content: "\e91e";	}
.icon-doc-private:before {		content: "\e91f";	}
.icon-doc-search:before {		content: "\e920";	}
.icon-doc-type-doc:before {		content: "\e981";	}
.icon-doc-type-pdf:before {		content: "\e982";	}
.icon-doc-type-ppt:before {		content: "\e983";	}
.icon-doc-type-rtf:before {		content: "\e984";	}
.icon-doc-type-txt:before {		content: "\e985";	}
.icon-doc-type-xls:before {		content: "\e986";	}
.icon-download:before {			content: "\e980";	}
.icon-ecg-1:before {			content: "\e921";	}
.icon-ecg-2:before {			content: "\e922";	}
.icon-echo-1:before {			content: "\e923";	}
.icon-echo-2:before {			content: "\e924";	}
.icon-email-circle:before {		content: "\e925";	}
.icon-email:before {			content: "\e926";	}
.icon-exercise-1:before {		content: "\e927";	}
.icon-exercise-2:before {		content: "\e928";	}
.icon-eye:before {				content: "\e975";	}
.icon-fluid-drop-1:before {		content: "\e929";	}
.icon-fluid-drop-2:before {		content: "\e92a";	}
.icon-head-brain:before {		content: "\e92b";	}
.icon-head-resp-1:before {		content: "\e92c";	}
.icon-head-resp-2:before {		content: "\e92d";	}
.icon-heart-1:before {			content: "\e92e";	}
.icon-heart-2:before {			content: "\e92f";	}
.icon-heart-ecg-1:before {		content: "\e930";	}
.icon-heart-ecg-2:before {		content: "\e931";	}
.icon-heart-foundation:before {	content: "\e932";	}
.icon-heart-tick:before {		content: "\e933";	}
.icon-history:before {			content: "\e976";	}
.icon-holter-monitor-1:before {	content: "\e934";	}
.icon-holter-monitor-2:before {	content: "\e935";	}
.icon-home:before {				content: "\e936";	}
.icon-info-circle-1:before {	content: "\e937";	}
.icon-info-circle-2:before {	content: "\e938";	}
.icon-info:before {				content: "\e939";	}
.icon-link:before {				content: "\e93a";	}
.icon-lock:before {				content: "\e93b";	}
.icon-lungs-1:before {			content: "\e93c";	}
.icon-lungs-2:before {			content: "\e93d";	}
.icon-me-logo:before {			content: "\e93e";	}
.icon-medical-case-1:before {	content: "\e93f";	}
.icon-medical-case-2:before {	content: "\e940";	}
.icon-medicine-bottle-1:before {content: "\e941";	}
.icon-medicine-bottle-2:before {content: "\e942";	}
.icon-medicine-pills:before {	content: "\e943";	}
.icon-menu:before {				content: "\e944";	}
.icon-minus:before {			content: "\e945";	}
.icon-mission:before {			content: "\e977";	}
.icon-nighttime:before {		content: "\e946";	}
.icon-options:before {			content: "\e947";	}
.icon-payment-circle:before {	content: "\e948";	}
.icon-payment:before {			content: "\e949";	}
.icon-pencil:before {			content: "\e94a";	}
.icon-person-1:before {			content: "\e94b";	}
.icon-person-2:before {			content: "\e94c";	}
.icon-person-3:before {			content: "\e94d";	}
.icon-person-4:before {			content: "\e94e";	}
.icon-person-5:before {			content: "\e94f";	}
.icon-person-6:before {			content: "\e950";	}
.icon-person-7:before {			content: "\e951";	}
.icon-person-8:before {			content: "\e952";	}
.icon-person-9:before {			content: "\e953";	}
.icon-person-10:before {		content: "\e954";	}
.icon-person-11:before {		content: "\e955";	}
.icon-person-12:before {		content: "\e956";	}
.icon-person-13:before {		content: "\e957";	}
.icon-person-14:before {		content: "\e958";	}
.icon-person-15:before {		content: "\e959";	}
.icon-person-16:before {		content: "\e95a";	}
.icon-phone-circle:before {		content: "\e95b";	}
.icon-phone-mobile:before {		content: "\e95c";	}
.icon-phone-ring:before {		content: "\e95d";	}
.icon-phone:before {			content: "\e95e";	}
.icon-plus:before {				content: "\e95f";	}
.icon-privacy:before {			content: "\e960";	}
.icon-referral:before {			content: "\e961";	}
.icon-search:before {			content: "\e962";	}
.icon-sleep-bed-1:before {		content: "\e963";	}
.icon-sleep-bed-2:before {		content: "\e964";	}
.icon-sleep-bubble-1:before {	content: "\e965";	}
.icon-sleep-bubble-2:before {	content: "\e966";	}
.icon-sleep-bubble-3:before {	content: "\e967";	}
.icon-sleep-bubble-4:before {	content: "\e968";	}
.icon-sleep-pillow-1:before {	content: "\e969";	}
.icon-sleep-pillow-2:before {	content: "\e96a";	}
.icon-star-fill:before {		content: "\e978";	}
.icon-star-hollow:before {		content: "\e96b";	}
.icon-star-important:before {	content: "\e96c";	}
.icon-star-solid:before {		content: "\e96d";	}
.icon-stethoscope:before {		content: "\e97c";	}
.icon-teeth-1:before {			content: "\e96e";	}
.icon-teeth-2:before {			content: "\e96f";	}
.icon-video-1:before {			content: "\e970";	}
.icon-video-2:before {			content: "\e971";	}
.icon-video-3:before {			content: "\e972";	}
.icon-video-4:before {			content: "\e973";	}

